librep 0.90.2-1.3 source package in Ubuntu

Changelog

librep (0.90.2-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add armhf support. Thanks Konstantinos Margaritis (Closes: #623388)
  * Emptying the dependency_libs field in .la files
  * Add lintian override for librep-dev: missing-dep-for-interpreter rep
 -- Angel Abad <email address hidden>   Tue,  19 Jul 2011 13:23:37 +0000

Upload details

Uploaded by:
Angel Abad on 2011-07-19
Uploaded to:
Oneiric
Original maintainer:
Rodrigo Gallardo
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe interpreters

Downloads

File Size SHA-256 Checksum
librep_0.90.2.orig.tar.gz 836.8 KiB f4c525736b179ff7cd01610327962319bc416f0877bb02a4083f9ce91a3403e8
librep_0.90.2-1.3.diff.gz 17.0 KiB fe212051b7fa834fd0aea5906db1614baa42b699fd105fd81446c91fd6a70e62
librep_0.90.2-1.3.dsc 1.9 KiB e0bed4346e64b94136e2930a5980785e7d48b591e2d05809375d556aba587d57

Available diffs

View changes file

Binary packages built by this source

librep-dbg: No summary available for librep-dbg in ubuntu oneiric.

No description available for librep-dbg in ubuntu oneiric.

librep-dev: No summary available for librep-dev in ubuntu quantal.

No description available for librep-dev in ubuntu quantal.

librep9: No summary available for librep9 in ubuntu oneiric.

No description available for librep9 in ubuntu oneiric.

rep: No summary available for rep in ubuntu saucy.

No description available for rep in ubuntu saucy.

rep-doc: No summary available for rep-doc in ubuntu raring.

No description available for rep-doc in ubuntu raring.